<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <!--    打印進度展示-->
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_print_progress"
        android:layout_width="match_parent"
        android:paddingTop="@dimen/dp_20"
        android:background="@drawable/shape_white_eight_corners_bg"
        android:layout_height="match_parent" />

</LinearLayout>